local fn = _gn(0x1CAE5D2E3F9A07F0)
--- NativeDB Added Parameter 7: Any p6
-- NativeDB Added Parameter 8: Any p7
function Global.PlaystatsCrateDrop(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
